PIPELINE_TRIGGERED_BY=Félix Olart
BRANCH=feat/add-auto-completion-for-python-wrapper
SDK_VERSION=5.5.0-beta-87-gaa0864f7b0
TEST_JOB_ID=4521337
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4521337
BCTOOLBOX_VERSION=5.5.0-beta-87-gaa0864f7b0
ORTP_VERSION=5.5.0-beta-87-gaa0864f7b0
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-87-gaa0864f7b0
BELR_VERSION=5.5.0-beta-87-gaa0864f7b0
BZRTP_VERSION=5.5.0-beta-87-gaa0864f7b0
BCUNIT_VERSION=5.5.0-beta-87-gaa0864f7b0
BELLESIP_VERSION=5.5.0-beta-87-gaa0864f7b0
LIME_VERSION=5.5.0-beta-87-gaa0864f7b0
LIBLINPHONE_VERSION=5.5.0-beta-87-gaa0864f7b0
MS2_VERSION=5.5.0-beta-87-gaa0864f7b0
